<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>$(DEVELOPMENT_LANGUAGE)</string>
	<key>CFBundleDisplayName</key>
	<string>HMG Doctor</string>
	<key>CFBundleExecutable</key>
	<string>$(EXECUTABLE_NAME)</string>
	<key>CFBundleIdentifier</key>
	<string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Doctor App</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>$(MARKETING_VERSION)</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>$(CURRENT_PROJECT_VERSION)</string>
	<key>FirebaseAppDelegateProxyEnabled</key>
	<false/>
	<key>LSRequiresIPhoneOS</key>
	<true/>
	<key>NSAppleMusicUsageDescription</key>
	<string>${PRODUCT_NAME} requires access to use voice command</string>
	<key>NSCalendarsUsageDescription</key>
	<string>This app requires calendar access to set reminders for Virtual &amp; Normal Appointments.</string>
	<key>NSCameraUsageDescription</key>
	<string>App requires access to camera incase you are interested to attach images to your Qr Code.</string>
	<key>NSContactsUsageDescription</key>
	<string>This app requires contacts access to show incoming virtual consultation request.</string>
	<key>NSFaceIDUsageDescription</key>
	<string>We are using it for authentication</string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>This App requires access to your location to show the nearest hospitals from your location.</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>This app requires microphone access to enable virtual consultation between patient &amp; doctor</string>
	<key>NSMotionUsageDescription</key>
	<string>This app requires motion detection access to function properly.</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>Need to upload image</string>
	<key>NSSpeechRecognitionUsageDescription</key>
	<string>This permission is not needed by the app, but it is required by an underlying API. If you see this dialog, contact us.</string>
	<key>UILaunchStoryboardName</key>
	<string>LaunchScreen</string>
	<key>UIMainStoryboardFile</key>
	<string>Main</string>
	<key>UISupportedInterfaceOrientations</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
		<string>UIInterfaceOrientationLandscapeLeft</string>
		<string>UIInterfaceOrientationLandscapeRight</string>
	</array>
	<key>UISupportedInterfaceOrientations~ipad</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
		<string>UIInterfaceOrientationPortraitUpsideDown</string>
		<string>UIInterfaceOrientationLandscapeLeft</string>
		<string>UIInterfaceOrientationLandscapeRight</string>
	</array>
	<key>UIViewControllerBasedStatusBarAppearance</key>
	<false/>
</dict>
</plist>
